/**
 ■ 共通
========================================*/
body {
  font-family:  "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho",serif;
  color: #333;
}
.wrapper {
	margin: 0 auto;
	padding: 0 10px;
	width: 980px;
}
#header2 {
	height: 160px;
	background: url(../images/bg-innerhead.png) no-repeat center bottom;
	background-size: contain;
	background-color: #f7f4f4;
	text-align: center;
}
#header-inner {
	position: relative;
}
h1,
#copy {
	text-align: center;
	color: #444;
}

h1 {
	margin-bottom: 15px;
	padding-top: 47px;
	font-size: 40px;
}

#copy {
	font-size: 25px;
}

#logo {
	display: block;
	position: absolute;
	top: 30px;
	left: 43px;
}

nav {
	height: 62px;
	background: url(../images/bg-gnav.gif) repeat-x;
}


#gnav li {
	float: left;
}

#gnav li a {
	display: block;
	margin-top: 7px;
	width: 171px;
	height: 49px;
	line-height: 49px;
	text-align: center;
	border-right: 2px solid #deacb8;
	color: #fff;
	font-size: 26px;
  font-weight:bold;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}
#gnav li:first-child a {
	width: 93px;
	border-left: 2px solid #deacb8;
}
#gnav li.gnav2 a {
  width:139px;
}
#gnav li.gnav3 a {
  width:227px;
}
#gnav li.gnav4 a {
  width:202px;
}
#gnav li.gnav5 a {
  width:170px;
}
#gnav li.gnav6 a {
  width:130px;
}
article {
	margin-bottom: 240px;
}

.article-inner > h2 {
	padding: 80px 0;
	text-align: center;
}
.article-inner {
	width: 880px;
	margin: 0 auto;
}

.article-inner p {
	margin-bottom: 1em;
	line-height: 1.8;
}
footer {
	padding-top: 26px;
	color: #fff;
	background-color: #251700;
}

footer h2 {
	margin-bottom: 18px;
	font-size: 26px;
}
address {
	line-height: 1.6;
	font-size: 21px;
}
.main-fotter {
	float: left;
	padding-left: 30px;
	width: 430px;
}

.sub-footer {
	float: right;
	width: 520px;
}

.sub-footer h2 {
	font-size: 23px;
}

#member li {
	float: left;
}

#member li a {
	display: block;
	margin-bottom: 1.3em;
	padding-left: 13px;
	width: 246px;
	background: url(../images/arrow.gif) no-repeat 3px center;
	color: #fff;
	font-size: 16px;
}

#fnav {
	padding-top: 60px;
	width: 896px;
	height: 12px;
	margin: 0 auto;
}

#fnav li {
	float: left;
}

#fnav li a {
	display: block;
	width: 160px;
	height: 18px;
	line-height: 18px;
	border-right: 1px solid #ac9e93;
	color: #fff;
	font-size: 18px;
	text-align: center;
}

#fnav li:first-child a {
	width: 91px;
	border-left: none;
}
#fnav li.last-child a {
	border-right: none;
} 
#fnav {
	margin-bottom: 16px;
	padding-bottom: 16px;
	border-bottom: 1px solid #ac9e93;
}

small {
	display: block;
	margin: 0 auto;
	padding-bottom: 105px;
	font-size: 14px;
	text-align: center;
}

.page {
	background-color: #f7f4f4;
}
.att {
	font-size: 26px;
}

/**
 ■ ごあいさつ
========================================*/
.page-template-greeting-php {
	background-color: #fff;
}
.page-template-greeting-php article {
	background: url(../images/bg-greeting.jpg) no-repeat 112px top ;
	font-size: 28px;
}
.oono img {
  vertical-align: middle;
}
.other {
  letter-spacing: 4px;
  margin-bottom: .6em !important;
}
/**
 ■ おしゃれウィッグ
========================================*/
.page-template-fashion-php article {
	background: url(../images/bg-fashion.jpg) no-repeat 39px top ;
	font-size: 28px;
}
.page-template-fashion-php article h3 {
	margin: 0 auto 40px;
	padding: 4px 0 0 69px;
	width: 892px;
	height: 35px;
	background: url(../images/bg-h2.gif) no-repeat left center;
	font-size: 28px;
}

.page-template-fashion-php #flow h4 {
	padding: 0 0 2px 4.6em;
	height: 34px;
	border-bottom: solid 3px #dd7e95;
}

.flow1 h4 {
	background: url(../images/step1.gif) no-repeat 2px 0;
}

.flow2 h4 {
	background: url(../images/step2.gif) no-repeat 2px 0;
}

.flow3 h4 {
	background: url(../images/step3.gif) no-repeat 2px 0;
}

.flow4 h4 {
	background: url(../images/step4.gif) no-repeat 2px 0;
}

.flow5 h4 {
	background: url(../images/step5.gif) no-repeat 2px 0;
}

#flow {
	margin-top: 60px;
}
#flow p {
	margin-top: 6px;
	margin-bottom: 8px;
	padding: 8px 14px;
	background: url(../images/bg-step.gif) repeat center top;
	font-size: 26px;
	line-height: 1.8;
}

#flow img {
	display: block;
	margin: 0 auto 8px;
}

/**
 ■ 医療用ウィッグ
========================================*/
.page-template-medical-php article {
	background: url(../images/bg-medical.jpg) no-repeat 44px top ;
	font-size: 28px;
}

.page-template-medical-php article h3 {
	margin: 0 auto 25px;
	padding: 4px 0 0 69px;
	width: 892px;
	height: 35px;
	background: url(../images/bg-h2.gif) no-repeat left center;
	font-size: 28px;
}

.page-template-medical-php #flow {
	padding-top: 60px;	
}
.page-template-medical-php #flow h4 {
	padding: 0 0 2px 4.6em;
	height: 34px;
	border-bottom: solid 3px #dd7e95;
}

.page-template-medical-php .fl-l {
	padding-right: 18px;
}

/**
 ■ メディア紹介
========================================*/
.page-template-media-php .article-inner p {
	font-size: 28px;
	text-align: center;
}

/**
 ■ 加盟店舗
========================================*/
#memberlist {
	width: 860px;
	margin: 0 0 60px 60px;
}
#memberlist > li {
	float: left;
  margin-right: 18px;
	margin-bottom: 35px;
  padding:12px;
	width: 394px;
	font-size: 26px;
  line-height: 1.4;
}
#memberlist li ul {
	margin-top: 12px;
	clear: both;
}

#memberlist li ul li {
	margin-bottom: 12px;
}

#memberlist li ul li a {
	color: #333; 
}
#memberlist .nth2 {
  margin-right: 0;
  height: 145px;
  background-color: #fcd2a7;
}
#memberlist .nth2,
#memberlist .nth4,
#memberlist .nth6 {
  margin-right: 0;
}
#memberlist .nth3 {
  background-color:#f5bfbf;
}
#memberlist .nth4 {
  background-color: #a1d9ed;
}

#memberlist .nth5 {
  background-color: #d0b3f2;
}

#memberlist .nth6 {
  background-color: #f7a8d4;
}
#memberlist .last-child {
	margin-bottom: 60px;
}

#detail {
	clear: both;
}

/*= 店舗詳細 =*/
#detail h3 {
	margin: 0 auto 5px;
	padding: 4px 0 0 69px;
	width: 892px;
	height: 35px;
	background: url(../images/bg-h2.gif) no-repeat left center;
	font-size: 28px;
}

#detail h4 {
	float: right;
	margin-bottom: 12px;
	width: 539px;
	font-size: 26px;
}
.exterior {
	float: left;
	margin-right: 25px;
}
#detail table {
	width: 61.7%;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
	font-size: 21px;
}
#detail table th {
	padding: 0 1em;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background-color: #d7dbdc;
	text-align: right ;
}
#detail table td {
	padding: 12px .6em;
  border-bottom: 1px solid #aaa;
  text-align: left;
}
#detail .container > section {
	padding-top: 35px;
	border-top: 1px solid #aaa;
}
#detail .container > section:first-child {
	padding-top: 6px;
	border: none;
}
#detail .container  section + iframe {
	padding: 25px 0 35px 0;
  margin-bottom: 25px;
	border-bottom: 1px dotted #ba9e58;
}/*
#detail .container > section + iframe.noborder {
	border-bottom: none;
	margin-bottom: 60px;
}*/
#detail .members {
	padding: 25px 0 0;
	width: 880px;
}
.page-template-member-php .nth1 {
  background-color: #cff1a6;
}

